# Generated by Django 3.2.14 on 2022-12-19 05:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0038_pmometricsnotes'),
    ]

    operations = [
        migrations.AddField(
            model_name='pmometricsnotes',
            name='is_archived',
            field=models.BooleanField(default=False),
        ),
    ]
